<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>RUNO</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@700&family=Lora:wght@400;500;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./styles/main.css" />
  </head>
  <body>
    <div class="app">
      <header class="app-header">
        <div class="container app-header__container">
          <a class="app-header__logo" href="#">
            <img src="./images/icons/RUNO.png" alt="Logo" />
          </a>
          <div class="app-header__navbar">
            <nav class="app-header__navlinks">
              <ul class="app-header__navlinks-list">
                <li>
                  <a href="#" class="app-header__navlinks-item">Home</a>
                </li>
                <li>
                  <a href="#" class="app-header__navlinks-item">About</a>
                </li>
                <li>
                  <a href="#" class="app-header__navlinks-item">Articles</a>
                </li>
                <li>
                  <a href="#" class="app-header__navlinks-item">Contact Us</a>
                </li>
              </ul>
            </nav>
            <div class="app_header__socials">
              <ul class="app-header__socials-list">
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/facebook.svg" alt="facebook" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/twitter.svg" alt="twitter" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/youtube.svg" alt="youtube" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/pinterest.svg" alt="pinteres" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/behance.svg" alt="behance" />
                  </a>
                </li>
              </ul>
            </div>
            <button class="app-header__search-btn">
              <img
                class="app-header__search-img"
                src="./images/icons/searchIcon.svg"
                alt="Search field"
              />
            </button>
          </div>
          <button class="app-header__burger-btn">
            <img
              class="app-header__burger-img"
              src="./images/icons/burgerIcon.svg"
              alt="Burger Menu"
            />
          </button>
        </div>
      </header>
      <main class="app-main">
        <section class="hero-section">
          <div class="container hero-section__container">
            <button class="category-badge" type="button">Adventure</button>
            <h1 class="section__title">
              Richird Norton photorealistic rendering as real photos
            </h1>
            <div class="hero-section__subtitle">
              <time datetime="2021-08-08">08.08.2021</time>
              <svg
                class="hero-section__subtitle-line"
                xmlns="http://www.w3.org/2000/svg"
                width="30"
                height="1"
                viewBox="0 0 30 1"
              >
                <rect width="30" height="1" fill="#E5E5E5" />
              </svg>
              <p class="hero-section__subtitle-text">
                Progressively incentivize cooperative systems through
                technically sound functionalities. The credibly productivate
                seamless data.
              </p>
            </div>
          </div>
        </section>
        <section class="topics-section">
          <div class="container topics-section__container">
            <h2 class="section__title">Popular topics</h2>
            <ul class="topics-section__category-list">
              <li>
                <a href="#" class="topics-section__category-item">All</a>
              </li>
              <li>
                <a href="#" class="topics-section__category-item">Adventure</a>
              </li>
              <li>
                <a href="#" class="topics-section__category-item">Travel</a>
              </li>
              <li>
                <a href="#" class="topics-section__category-item">Fashion</a>
              </li>
              <li>
                <a href="#" class="topics-section__category-item">Technology</a>
              </li>
              <li>
                <a href="#" class="topics-section__category-item">Branding</a>
              </li>
              <li>
                <a href="#" class="topics-section__category-item">View All</a>
              </li>
            </ul>
            <div class="topics-section__articles">
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">
                      Adventure
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_1.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Dream destinations to visit this year in Paris
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img
                    src="./images/authors/author_1.png"
                    alt="Jennifer Lawrence"
                  />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> Jennifer Lawrence
                    </p>
                    <p class="card__author-job">Thinker & Designer</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">Brand</button>
                    <button class="category-badge" type="button">
                      Fashion
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_2.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Richird Norton photorealistic rendering as real photos
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img src="./images/authors/author_2.png" alt="David Arthur" />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> David Arthur
                    </p>
                    <p class="card__author-job">Designer</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">
                      Adventure
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_3.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Dream destinations to visit this year in Paris
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img
                    src="./images/authors/author_3.png"
                    alt="Sarah Lawrence"
                  />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> Sarah Lawrence
                    </p>
                    <p class="card__author-job">Journalist</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">
                      Adventure
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_4.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Dream destinations to visit this year in Paris
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img
                    src="./images/authors/author_1.png"
                    alt="Jennifer Lawrence"
                  />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> Jennifer Lawrence
                    </p>
                    <p class="card__author-job">Thinker & Designer</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">
                      Adventure
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_5.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Art of Seasons: 40+ Bright Illustrations by Nature
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img src="./images/authors/author_4.png" alt="David Tomas" />
                  <div class="card__footer-author">
                    <p class="card__author-name"><span>By</span> David Tomas</p>
                    <p class="card__author-job">Thinkers</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">
                      Fashion
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_6.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    The Anatomy of a Web Page and Basic Elements
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img
                    src="./images/authors/author_1.png"
                    alt="Jennifer Lawrence"
                  />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> Jennifer Lawrence
                    </p>
                    <p class="card__author-job">Thinker & Designer</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">
                      Adventure
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_7.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Types of Contrast in User Interface Design
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img
                    src="./images/authors/author_5.png"
                    alt="Andrey Edison"
                  />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> Andrey Edison
                    </p>
                    <p class="card__author-job">Thinker & Designer</p>
                  </div>
                </footer>
              </article>
              <article class="topics-section__articles-card">
                <header class="card__header">
                  <div class="card__badges">
                    <button class="category-badge" type="button">Travel</button>
                    <button class="category-badge" type="button">
                      Adventure
                    </button>
                  </div>
                  <img
                    class="card__image"
                    src="./images/articles/articleImg_8.png"
                    alt="First article image"
                  />
                </header>
                <div class="card__info">
                  <time class="card__date" datetime="2021-08-08"
                    >08.08.2021</time
                  >
                  <h3 class="card__heading">
                    Dream destinations to visit this year in Paris
                  </h3>
                  <p class="card__description">
                    Progressively incentivize cooperative systems through
                    technically sound functionalities. The credibly productivate
                    seamless data.
                  </p>
                </div>
                <footer class="card__footer">
                  <img
                    src="./images/authors/author_6.png"
                    alt="Sean Anderson"
                  />
                  <div class="card__footer-author">
                    <p class="card__author-name">
                      <span>By</span> Sean Anderson
                    </p>
                    <p class="card__author-job">Thinker & Designer</p>
                  </div>
                </footer>
              </article>
            </div>
          </div>
        </section>
        <section class="banner-section">
          <div class="container banner-section__container">
            <button class="category-badge" type="button">Fashion</button>
            <h2 class="section__title">
              Richird Norton photorealistic rendering as real photos
            </h2>
            <p class="banner-section__text">
              Progressively incentivize cooperative systems through technically
              sound functionalities. The credibly productivate seamless data.
            </p>
            <svg
              class="banner-section__subtitle-line"
              xmlns="http://www.w3.org/2000/svg"
              width="30"
              height="1"
              viewBox="0 0 30 1"
            >
              <rect width="30" height="1" fill="#E5E5E5" />
            </svg>
            <time class="banner-section__date" datetime="2021-08-08"
              >08.08.2021</time
            >
          </div>
        </section>
        <section class="editors-section">
          <div class="container editors-section__container">
            <h2 class="section__title">Editor's pick</h2>
            <div class="editors-section__list">
              <div class="editors-section__item">
                <button class="category-badge" type="button">Fashion</button>
                <time class="editors-section__item-date" datetime="2021-08-08"
                  >08.08.2021</time
                >
                <h4 class="editors-section__item-title">
                  Richird Norton photorealistic rendering as real photos
                </h4>
                <p class="editors-section__item-description">
                  Progressively incentivize cooperative systems through
                  technically sound functionalities. The credibly productivate
                  seamless data.
                </p>
              </div>
              <div class="editors-section__item">
                <button class="category-badge" type="button">Fashion</button>
                <time class="editors-section__item-date" datetime="2021-08-08"
                  >08.08.2021</time
                >
                <h4 class="editors-section__item-title">
                  Richird Norton photorealistic rendering as real photos
                </h4>
                <p class="editors-section__item-description">
                  Progressively incentivize cooperative systems through
                  technically sound functionalities. The credibly productivate
                  seamless data.
                </p>
              </div>
              <div class="editors-section__item">
                <button class="category-badge" type="button">Fashion</button>
                <time class="editors-section__item-date" datetime="2021-08-08"
                  >08.08.2021</time
                >
                <h4 class="editors-section__item-title">
                  Richird Norton photorealistic rendering as real photos
                </h4>
                <p class="editors-section__item-description">
                  Progressively incentivize cooperative systems through
                  technically sound functionalities. The credibly productivate
                  seamless data.
                </p>
              </div>
            </div>
          </div>
        </section>
      </main>
      <footer class="app-footer">
        <div class="footer__links">
          <div class="container footer__container">
            <div class="footer__links-column">
              <h4 class="footer__links-heading">Contact The Publisher</h4>
              <ul class="footer__links-list">
                <li class="footer__links-item">mike@runo.com</li>
                <li class="footer__links-item">+944 450 904 505</li>
              </ul>
            </div>
            <div class="footer__links-column">
              <h4 class="footer__links-heading">Explorate</h4>
              <ul class="footer__links-list">
                <li class="footer__links-item">About</li>
                <li class="footer__links-item">Partners</li>
                <li class="footer__links-item">Job Opportunities</li>
                <li class="footer__links-item">Advertise</li>
                <li class="footer__links-item">Membership</li>
              </ul>
            </div>
            <div class="footer__links-column">
              <h4 class="footer__links-heading">Headquarter</h4>
              <ul class="footer__links-list">
                <li class="footer__links-item">191 Middleville Road</li>
                <li class="footer__links-item">NY 1001</li>
                <li class="footer__links-item">Sydney Australia</li>
              </ul>
            </div>
            <div class="footer__links-column">
              <h4 class="footer__links-heading">Connections</h4>
              <ul class="footer__socials-list">
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/facebook.svg" alt="facebook" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/twitter.svg" alt="twitter" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/youtube.svg" alt="youtube" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/pinterest.svg" alt="pinteres" />
                  </a>
                </li>
                <li>
                  <a href="#" class="app-header__socials-item">
                    <img src="./images/icons/behance.svg" alt="behance" />
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer__copyright">
          <div class="container footer__copyright-container">
            <small class="footer_copyright-name"
              >2021 | RUNO Publisher Studio</small
            >
            <a href="#" class="footer__subscribe-btn">Subscribe Now</a>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
